﻿html, body {height: 100%; margin: 0; padding: 0; background: #fff;font-family:Verdana, Arial, Helvetica, sans-serif;}
#page-all {min-height: 100%; margin-bottom: -30px; text-align:center; }
* html #page-all {height: 100%;}

table {border-collapse:collapse; text-align:left; border:0;}
td, th {padding : 0;}
img {border: 0px}
form {margin-bottom:0}
.debug {border:solid 1px red;}

a {text-decoration:underline;color:#4c0505;}
a:hover	{color:#ac5959;}

.banner_up2 {
background:url(http://cache.lookwayup.com/banner_up2.png) no-repeat center;
width:1000px;
height:41px;
margin-left:auto; margin-right:auto;
}
.banner_up2 img {margin-right:100px;float:right}

.banner_center2 {
background:url(http://cache.lookwayup.com/banner_center_center.png) no-repeat center;
width:1000px;
height:49px;
margin-left:auto; margin-right:auto;
}

.mens{
display:inline-block;
margin-top:34px;
background: none repeat-x;
float:right;
}

.mens ul {
list-style: none;
font-size:10px;
margin: 0;
padding: 0;
float: left;
}

.mens a, .mens h3 {
display: block;
border:none;
margin: 0;
padding:0px 4px 1px 1px;
font-size:10px;
text-align:left;
}

.mens h3 {
color: #fff;
background: transparent;
}

.mens a {
color: #fff;
background: transparent;
font-size:10px;
font-weight:bold;
text-decoration:none;
float:left;
margin-left:4px;
}

.mens a:hover {
color: #a00;
background: #fff;
}

.mens li {position: relative;}

.mens ul ul {
position: absolute;
right:0px;
top: 1.1em;
background-color: #CCD4F0; 
color: #CCD4F0; 
border: 1px solid black;
width: 175px;
}

.mens ul ul li {border: 1px solid white;}

.mens ul ul a{
color:#000;
width:158px;
}

div.mens ul ul,
div.mens ul li:hover ul ul,
div.mens ul ul li:hover ul ul
{display: none;}

div.mens ul li:hover ul,
div.mens ul ul li:hover ul
{display: block;}

.l a{background: none;}
.l{background: none;float:left;text-align:left;}
.l img{float:left;}
.l a img{padding-top:2px}

.mens img {padding:0px 5px 1px 5px;}

#look_text {
font-size:9px;
font-weight:bold;
color:#454545;
}

.background2 {
background:url(http://cache.lookwayup.com/banner_bottom2.png) no-repeat top center;
width:1000px;
height:165px;
margin-left:auto; margin-right:auto;
}

.b {
background: url(http://cache.lookwayup.com/back.jpg) repeat-x top;
}

.dlink {
margin: 20px 2px 0px 0px;
padding: 4px 6px 4px 8px;
float: left;
height: 45px;
text-align: left;
background: white url(http://cache.lookwayup.com/tes.gif) no-repeat 2px 12px;
}
.d1 {
background-color: #eff1f5;
}
.d2 {
background-color: #fcf5e7;
}

.tab {
background-color:#ffffff;
border:1px solid #d6d6d6;
font-size:10px;
color:#454545;
padding:5px;
margin:5px 10px;
}

.tab2 {
font-size:12px;
color:#ffffff;
padding-left:10px;
font-weight:bold;
}

.box2 {
background:url(http://cache.lookwayup.com/box2.png) no-repeat;
width:385px;
height:126px;
padding:0px;
margin-top:10px;
}

a.eng, a.eng2 {
display:block;
border-right:1px solid #ffffff;
font-size:11px;
font-weight:bold;
}
a.eng {
color:#5f7a9e;
height:25px;
}
a.eng:hover {
color:#3b4b61;
}

a.eng2 {
margin-top:0px;
color:#de9a16;
height:20px;
}
a.eng2:hover {
color:#89641c;
}

a.eng2 big {
font-size:15px;
line-height:15px
}

a.high {
border: 1px dotted #7e98bc;
color:#89641c;
}
a.high:hover {
color:#44325e;
border: 1px solid transparent
}

.text_center {
font-size:14px;
color:#454545;
font-weight:bold;
}

.text_center2 {
font-size:14px;
color:#1e0505;
font-weight:bold;
padding-left:120px; text-align:left
}

.text {
display:block;
font-size: 11px;
font-weight: bold;
padding: 1px 5px 0px;
color:#454545;
}

.text4 {
font-size:10px;
color:#454545;
font-weight:bold;
}

.pa {padding-top:25px}

.off {
color:#ffffff;
font-size:9px;
font-weight:bold;
}

a.look {
color:#ffffff;
font-size:10px;
font-weight:bold;
text-decoration:none;
}
a.look:hover {
color:#454545;
}

.button {
background:url(http://cache.lookwayup.com/button.jpg) no-repeat center center;
font-size:10px;
border-width:2px;
}

.button2 {
background:url(http://cache.lookwayup.com/button2.jpg) no-repeat center center;
}

a.more {
font-size:12px;
font-weight:bold;
display:block;
clear:both;
float:right;
margin:10px 10px 0px 0px;
}

.dict {
border-collapse: separate;
border: 1px solid #7e98bc;
width:800px;
padding: 1px;
margin: 10px auto 0px auto;
}

.dict2 {
border-collapse: collapse;
background-color:#7e98bc;
border:2px solid #ffffff;
width:100%;
}

.dict_h {
background-color:#acbdd4; width:100%; height:30px; vertical-align:middle;
}

.dict_h .l{
padding-left:50px; 
}
.dict_h .l b{
display:block;bottom:0px;
height:28px;vertical-align:middle;
}
.tik {
background:url(http://cache.lookwayup.com/tik.jpg) repeat-x bottom;
}

.tik2 {
background:url(http://cache.lookwayup.com/tik2.jpg) repeat-y;
}

.dict_text {
padding:5px;
font-size:11px;
color:#ffffff;
vertical-align: top;
}

.dict_text i {
color:#fcd500;
}

.dict_text img {
float:right;
}

.dict_text a:hover,
.dict_text img:hover {
background-color:#ccd4f0;
cursor:pointer;
}
.dict_text .selected {background-color:#F0FAFA;}
.dict_text .selected:hover {background-color:#F8FFFF;}

.dict_text img.n {float:none}

.dict_text2 {
padding:0px 3px;
font-size:10px;
color:#2f8115;
font-weight:bold;
background-color:#9eb2cd;
width:27%;
vertical-align: test-top;
}
.dict_text .dict_text2 {
width:auto;
vertical-align: top;
}


a.opt {
font-weight:bold;
font-size:10px;
color:#454545;
}

a.opt:hover {
color:#8b8b8b;
text-decoration:none;
}

.int {
border-left:2px solid #FFFFFF;
border-right:2px solid #FFFFFF;
}

.int table{
width:100%;
height:100%;
}

.int table td{
border:1px solid #ffffff; padding:10px;
font-size:10px;
color:#5e6e83;
font-weight:bold;
vertical-align:top;
}

.int table td a {
font-size:11px;
color:#fbdaa4;
font-weight:bold;
padding: 0px 0px 5px 5px;
font-weight:bold;
}
.int table td a:hover {
text-decoration:none;
color:#d79934;
}

.addr{
padding-top:10px;
border-top:1px solid #454545;
width: 500px;
margin: 10px auto 0px auto;
}

.tab a, .text a, .text4 a {
font-weight:bold;
}

.concord {background-color:#acbdd4;padding: 0px;}
.concord p {background-color:#7e98bc;border: 1px solid #ccc;margin:1px 3px 5px;padding:1px;}
.concord .ref{background-color:#acbdd4;border: none;font-size:11px;margin:1px}
.concord a {font-size:9px;}
.concord .ref a {font-size:11px;}
.nm p {border:none;margin:0}

/* from lwuh.css */

h1 {position:absolute;float:left; font-size: 18px; color:#888; line-height:20px; margin: 0px 2px; border:none;}
h2 {font-size: 16px; font-weight:bold;margin: 1px 1px;}
h6 {top:0px; margin: 1px auto 0px auto; text-align:center; vertical-align:middle; font-size: 12px; font-weight:bold;;}

.install {
	font: 9pt Arial,sans-serif;
	color: darkgreen;
	vertical-align: top;
}

#w {
	font: bold 18px Arial,sans-serif;
	color: #660000;
}

input {
	font:10px Arial,sans-serif;
	background-color: #FFFFCC;
	color: #000000;
	padding:0;
	margin:0;
	background: #E0E0E0
}

.ths {
display:none;
border: 1px solid Black;
background-color: #F0FAFA;
color:#000;
font-size:11px;
height: 100%;
clear:both;
}
.tv {display:block}

.ths i {color: #555; font-weight:bold; margin-left:4px}

.ths a {
color:#704D47;
font-weight:bold;
padding: 0 0 2px 2px;
}
.ths a:hover {
text-decoration:none;
color:#554535;
}

.v {display:inline}

.ths:after { content: ""; display: block; height: 0; clear: both; }

.thsgp {
display: inline;
display: inline-block;
border: none;
width: 264px;
float: left;
}

.H {background-color: #9aa4c0; }
.M {background-color: #8ea4c4; }
.P {background-color: #B3A88B;}
.S {background-color: #8EBFC4;}
.C {background-color: #9ac0b6; }
.R {background-color: #b7c09a; }
.U {background-color: #9fa4cf; }
.A {background-color: #96A7D8;}
.E {background-color: #afa4bf; }
.K {background-color: #A9A9A9;}
.O {background-color: #C0C0C0;}
.thsrel {
display: inline-block;
border: 1px solid white;
width: 264px;
margin: 0px;
}
.thsgrp .H {width:354px;}
.thsrel .H {width:350px;}


.boxmask {
background: transparent;
background:url(http://cache.lookwayup.com/box2.png) ;
width:385px;
height:126px;
padding:0px;
margin-top:10px;
}

.boxmask TD {
background-color:#ddd;
filter:alpha(opacity=50);
-moz-opacity:.50;
opacity:.50;
text-decoration:none;
}

.banner_small {
background:url(http://cache.lookwayup.com/menu_up.jpg) repeat-x;
height:21px;
}

#ith {
float:right;
display:inline;
font-size: 8px;
width:66px;
vertical-align: middle;
}
#ith:before {
display:inline;
font-size: 8px;
font-weight:bold;
color:black;
border: 1px solid white;
background-color:white;
content: "thesaurus>";
width:40px;
height:12px;
vertical-align: middle;
}
#ith:after {
display:inline;
font-size: 0px; line-height: 0%; width: 0px;
border-top: 5px solid transparent;
border-left: 10px solid white;
border-bottom: 5px solid transparent;
content: "";
width:10px;
vertical-align: middle;
}

*html #ith:after
{
border-top-color: pink;
border-bottom-color: pink;
filter: chroma(color=pink);
}